<ion-view title="Médico" id="page159">
  <ion-content padding="true" class="has-header">
    <h1 id="mDico-heading146" style="color:#000000;text-align:center;">Médico</h1>
    <div>
      <img src="img/7oTgCbSh6Jehyz6e7wOB_ScreenShot2019-05-10at10.57.10PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="mDico-markdown120" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Tomar el pulso) La mano presiona con los dedos índice, medio y pulgar la parte superior e inferior de la muñeca de la otra mano, que se encuentra en ‘5’ con la palma hacia abajo.</p>
    </div>
    <a ui-sref="mSico()" id="mDico-button399" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mecNico()" id="mDico-button400" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>